Ir para conteúdo
  • Cadastre-se
Wellington Carvalho

Yosemite - Versão reduzida legada do Java SE 6

Posts Recomendados

Eu instalei o Yosemite aqui na semana passada e agora fui abrir o Illustrator e me deparei com a seguinte mensagem:

 
post-81898-0-99323900-1415285175_thumb.p
 
Eu imagino que "legada" deve ser uma tradução mal feita de "legacy", até ai tudo bem.

 

O problema é que o botão "Mais informações" não abre nada, e no site do Java a coisa não está muito bem explicada.
Finalmente no painel de controle, não é mencionado sobre nada que não seja a versão 7 do Java.
 
Minha versão de Illustrator (e também de Dreamweaver) que estão dando estes problemas é a CS6.
 
Alguém já teve este problema?

post-81898-0-99323900-1415285175_thumb.p

Compartilhar este post


Link para o post
Compartilhar em outros sites

Ops, o link "Mais informações" agora deu certo, instalei a versão 6 do Java, pelo que entendi agora tenho as duas aqui ao mesmo tempo.

E o Illustrator agora está rolando novamente.
 
Obrigado a todos.
 
Administrador, se quiser, pode deletar este tópico, ou então deixa-lo para documentação futura.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Programas da Receita Federal também estão exigindo atualização e como aconteceu nos relatos anteriores, o botão de informações não leva a lugar nenhum. Se não fossem os relatos aqui deixados eu estaria na roça, obrigado!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Esse post também me salvou.... instalei o yosemite no fds e já tinha usado o photoshop cs6 normalmente, só agora (meio da noite) precisei do illustrator e veio essa mensagem, com link q abre uma página estranha, sem link nenhum de download....

 

Valeu muito obrigado!

abç

Compartilhar este post


Link para o post
Compartilhar em outros sites

Valeu DanErick o download aqui foi feito e instalado com sucesso !! 

Muito bom 

Compartilhar este post


Link para o post
Compartilhar em outros sites

Primeiro venho agradecer. Já estava quase desistindo de usar os aplicativos do pacote Adobe CS5 por causa disso. Instalei nos meus dois computadores, um Macbook Pro mais velho(de 2005, rodando Yosemite 10.10.2) e um Macbook Air nem tão novo (de 2011, rodando Yosemite 10.10.1). No Pro tudo voltou a funcionar. Mas no Air, agora aparece a mensagem de que devo instalar um tal Adobe Application Manager: post-86803-0-14074600-1428461847_thumb.p Alguém pode me ajudar a resolver?

post-86803-0-08753200-1428461824_thumb.p

Compartilhar este post


Link para o post
Compartilhar em outros sites

Alguém pode me dar uma ajuda? tive o mesmo problema ao abrir o illustrator, baixei a versão 6 do java mas não consigo instalar pois abre uma janela de verificação do Java para OSX e a barra de status permanece travada. 

Compartilhar este post


Link para o post
Compartilhar em outros sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.



  • Conteúdo Similar

    • Por Camila Ramos
      Boa noite!
      Estou começando no ramo da ilustração e gostaria de saber qual impressora vocês indicam - semi-profissional .
       
      Obrigada!
    • Por Michel Adriano Medeiros
      Para quem se interessar em aprender Java.
      https://www.udemy.com/curso-java-para-iniciantes/?couponCode=MACMAGAZINE
      Acesse
    • Por Rodrigo Bardon
      Saudações.
      Eu estou iniciando a criação de um Repositório e para isso preciso instalar o PostgreSQL e o DSpace. Estou seguindo o caminho que foi sugerido no site abaixo:
      https://wiki.duraspace.org/display/DSDOC6x/Installing+DSpace#InstallingDSpace-PostgreSQL9.4orlater(withpgcryptoinstalled)
      Eu iniciei a instalação, seguindo as instruções de outro site, mas no meio do caminho deu erro. Então encontrei o site supracitado, desinstalei tudo e fui repetir o processo. 
      O PostgreSQL utiliza a Port 5432, que foi aberta na primeira instalação. Agora que estou refazendo me aparece o aviso de que a porta 5432 esta sendo usada. 
      Como posso desabilitar para reutiliza-la c a aplicação correta?
      Agradeço

    • Por Ofclobao
      Pessoal preciso da ajuda de vcs. tenho um macbook final de 2007 e como vcs sabem nao tem mais atualizacao pra ele... mas quero saber se vcs sabem de algum tutorial que eu posso usar para instalar algum soft mais recente nele por fora sem ser pela apple... yosemite por exemplo. nao quero trocar ele,,, uso ele bastante.  ele nao trava ta normal so que quero atualizar ele pq tem mts app que nao roda mas nele com esse soft que ta nele o xlion 7.5.. quem puder ajudar ai agradeco
    • Por marcospinho
      Olá, estou tentando instalar o Yosemite 10.10 (Hackintosh) mas está dando esse seguinte erro: 
      Minha máquina: 
      Processado Intel Celeron Dual Core 3215U. (Até 1.7 GHz) 2 MBCache   L3
      Tela LED 15,6″ Polegadas – Resolução Full HD 1920 x 1080p.
       Memória RAM 4 GB Barramento DDR3L. Clock 1600 MHz.
      Armazenamento HD 500 GB – Velocidade rotação 5400 RPM.
      Placa de vídeo integrada Intel HD Graphics.
      Conexões: Wireless 802.11 b/g/n 1×1. | Bluetooth4.0 |  rede 10/100 LAN.
      Teclado Português-BR e Númerico Integrado (Numpad)
      Som HD (High Definition) Audio; SoundAlive™; 3W Estéreo (1.5W x 2).
      Bateria 3 Células (43Wh). Duração aproximada de 8 horas *Varia de acordo com o uso de cada pessoa.
      Conexões:1 x USB 3.0 | 2 x USB 2.0 | Saída Fone-de-Ouvido | Entrada p/ Microfone | HDMI | RJ-45.
      Sistema Operacional Windows 10 Versão Home. (mas estou utilizando o Windows 7, Linux Lite, Ubuntu e Kali Linux)
       
      O meu notebook tem uma bios incrivelmente simples, não se pode tocar em quase nada. Já vi vários vídeos e também fóruns informando que é para ativar a AHCI, eu tentei mas não funciona, acho que esse notebook não tem suporte a AHCI. 
      Já tentei utilizar esses seguintes comandos:
      smc.version="0" (quando eu dou esse comando na minha máquina virtual ele funciona logo.) Configurando o Binaries Patching Menu (não sei se escrevi corretamente) ele incia a instalação mas quase no meio da instalação dá um erro tipo um bloqueio um simbolo bloqueado ex.: um 'o' com um '/' no meio, ai não funciona mais.
      arch-i386 entra na tela da maçã e não sai de lá.
      GraphicsEnabler=Yes ou No dá no mesmo, entra na tela da maçã e não sai de lá.
      -v -f cpu=1 inicia a instalação mas dá o mesmo erro do smc.version="0".
      Veja, não sei se isso tem alguma coisa haver mas é bom deixar ciente algumas coisas aqui. Quando eu instalo o Sierra na máquina virtual ele só funciona quando eu coloco as configurações dele como o Mountain Lion 1.8 e quando eu insiro o comando smc.version="0" ao contrario nem inicia.
      Eu instalei essa imagem nesse site: http://friscos.altervista.org/  já testei outras imagens também mas dá o mesmo erro. A única coisa que eu fiz foi -instalar a imagem -usar o win32diskimager para fazer o pendrive bootável.
      Dados do meu notebook: http://quenotebookcomprar.com.br/samsung-essentials-e21-np300e5k-kfabr/
       
      Grato pela sua atenção.
    • Por Raffael Amado
      Fala galera! estou tentado instalar o High Sierra em um mac mini 2012 que está atualmente Yosemite
      porem ele sempre indica um erro na instalação de um arquivo (imagem em anexo). Alguém ja passou por isso? sabem solucionar? 
      desde já muito obrigado.
       

    • Por Lucas B.
      Pessoal, ganhei um MacBook de presente, modelo de 2009 com 8GB de memoria e HD de 250gb, e fiz a atualização pro High Sierra (ele veio com Yosemite, que ja estava lento), o problema e que ele ta muito lento. Dei uma lida em foruns, desativei o iCloud (nao tem serventia para mim) por falarem que ele ajudava a deixar ainda mais lento, porem nao teve muito diferenca. O que posso fazer? Seria o HS uma atualização pesada demais para um notebook de 2009? Se sim, qual eu deveria usar e que aplicativos podem deixar de funcionar por eu usar uma versao mais antiga? E como colocar cedilha, til etc? Perdoem a leiguice, mas sempre fui usuario de Windows.
      Tava pensando em instalar o Snow Leopard (acredito ser o sistema da foto abaixo, que inclusive e do modelo que ganhei), seria a melhor opção? Como sou leigo, fica a duvida - MacBook e MacBook Pro sao a mesma coisa? Porque o meu veio numa caixa escrito MacBook Pro, mas nele nao tem escrito Pro (igual o da foto)

    • Por flv1759
      Olá,
      estou tentando instalar o yosemite os x no meu pc:
      ASRock N68-VS3 UCC
      AMD Athlon II X2 250
      4,00GB RAM
      500GB Western Digital WDC WD50 00AAKX-003CA SCSI Disk Device (SATA)
      120GB KINGSTON SUV400S3712 SCSI Disk Device (SSD)
      NVIDIA GeForce 9800 GT (EVGA) 1024mb
      baixei a dmg(a qual fui instruido a baixar) aqui : Hackintosh Yosemite By Niresh
      então utilizei o TransMac para criar o pendrive bootável.
      Me disseram que tem que mudar o sata da BIOS de IDE para AHCI porém não tem essa opção na minha bios, apenas IDE e RAID.
      Então continuei com o processo de instalação.
      Digitei a bootflag : /amd npci=0x300

      Porém travou nessa parte, onde o simbolo da apple some e aparece esse outro da img 2.
      Tentei novamente com só  com /amd e continuou da mesma, testei até outras bootflags mas elas ou entram e travam nessa parte ou apenas reinicia o sistema.
      Com a bootflag: /amd -v
      Ele trava nessa parte:

       
      Sou novo nesse mundo de fazer hackintosh e espero que possam me orientar, obrigado desde já.
    • Por printwhite
      Olá, recentemente fiz o famoso hackintosh com o yosemite, mas está uma batalha achar o driver para minha placa gráfica, mobile intel gm45, não consigo achar, minha resolução esta horrível e até trava por conta da placa gráfica, não entendo, já usei windows, e linux por um imenso tempo e nunca sofri quaisquer travamento, mesmo com interface gráfica pesada.
      Se alguém poder me ajudar agradeço!
      Especificação
      Intel Core 2 Duo
      4GB de memória ram (DDR2)
      placa gráfica intel gm45
    • Por fzpereira
      Boa noite povo, tudo certo?
      Preciso de ajuda dos universitários aí!
      Estou tentando instalar o adobe illustrator CC, tanto o 2015 quanto o 2017 e em ambos eu recebo o erro da imagem em anexo.
      Alguém sabe me ajudar como resolver?
      Abraços.

  • Estatísticas do Fórum

    • Total de Tópicos
      48.565
    • Total de Posts
      416.224
×
×
  • Criar Novo...